@charset "UTF-8";
/* fonts */
/* colors */
/* blau principal */
/* blau secundari */ /*unificat amb #004374 perquè són massa semblats*/
/* unificat amb #AFE1F5 perquè són massa semblants */
/* s'unifica a blue-main-menu #459EDA; */ /* unificat amb #439FD9 i #439ED9 perquè són pràcticament idèntics */
/* eliminats 2 darreres xifres de transparència per al cas table__classic */
/* aquest blau no té cap sentit perquè no és de la mateixa gamma #001470; */
/* mirem d'unificar tot al blau del header user #164168; */ /*unificat amb #17436A perquè són massa semblats*/
/*unificat amb  #06090b perquè són massa semblants */
/*unificat amb #f7f7f7*/
/* unificat amb #edeef0; perquè són molt semblants */
/*unificat amb #ddd i amb #d1d1d1 perquè són massa semblants*/
/*unificat amb #555555 perquè són massa semblants*/
/* paddings and widths*/
.color-light {
  background: #e0f4ff;
}

.color-mid {
  background: #86d3ff;
}

.color-dark {
  background: #009fdf;
}

.study-sponsor-wrapper .sponsor-title {
  margin-bottom: 60px;
}
.study-sponsor-wrapper .sponsor-title.no-subtitle-figures {
  margin-bottom: 60px;
}
.study-sponsor-wrapper .sponsor-subtitle {
  font-weight: 300;
  line-height: 25px;
  font-size: 18px;
}
.study-sponsor-wrapper .sponsor-figures {
  width: 100%;
  margin-top: 30px;
}
.study-sponsor-wrapper .sponsor-figures .figure-wrapper {
  width: 100%;
  font-weight: 600;
  font-size: 18px;
  margin-bottom: 60px;
  line-height: 1;
}
@media (max-width: 449px) {
  .study-sponsor-wrapper .sponsor-figures .figure-wrapper {
    margin-bottom: 30px;
  }
}
.study-sponsor-wrapper .sponsor-figures .figure-wrapper .figure-number {
  width: 40%;
  font-size: 32px;
  padding-right: 90px;
}
.study-sponsor-wrapper .sponsor-figures .figure-wrapper .figure-number > div {
  font-size: 40px;
  padding-top: 5px;
  width: fit-content;
  padding: 10px;
  background-color: #e0f4ff;
  color: #009fdf;
}
@media (max-width: 1199px) {
  .study-sponsor-wrapper .sponsor-figures .figure-wrapper .figure-number {
    width: 50%;
  }
}
@media (max-width: 991px) {
  .study-sponsor-wrapper .sponsor-figures .figure-wrapper .figure-number {
    font-size: 32px;
    padding-right: 60px;
  }
}
@media (max-width: 449px) {
  .study-sponsor-wrapper .sponsor-figures .figure-wrapper .figure-number {
    font-size: 28px;
    line-height: 1.3;
    padding-right: 30px;
  }
}
.study-sponsor-wrapper .sponsor-figures .figure-wrapper .figure-text {
  width: 60%;
  float: left;
  word-break: break-word;
}
@media (max-width: 1199px) {
  .study-sponsor-wrapper .sponsor-figures .figure-wrapper .figure-text {
    width: 50%;
  }
}
@media (max-width: 449px) {
  .study-sponsor-wrapper .sponsor-figures .figure-wrapper .figure-text {
    line-height: 25px;
  }
}
.study-sponsor-wrapper .sponsor-figures > div > div:nth-last-child(1) .figure-wrapper {
  margin-bottom: 0;
}
.study-sponsor-wrapper .sponsor-body {
  font-weight: 300;
  line-height: 25px;
  font-size: 18px;
  margin-top: 30px;
}
.study-sponsor-wrapper .sponsor-body a {
  color: #009fdf !important;
}
.study-sponsor-wrapper .sponsor-body a:hover {
  color: #001e32 !important;
}
.study-sponsor-wrapper .sponsor-icons {
  overflow: auto;
  width: 100%;
  margin-top: 60px;
}
.study-sponsor-wrapper .sponsor-icons > div > div {
  float: left;
  width: 50%;
  text-align: center;
}
.study-sponsor-wrapper .sponsor-icons > div > div:nth-child(even) img {
  padding-left: 15px;
}
.study-sponsor-wrapper .sponsor-icons > div > div:nth-child(odd) img {
  padding-right: 15px;
}
.study-sponsor-wrapper .sponsor-icons > div > div img {
  width: 70%;
  height: auto;
  max-width: 100%;
  margin-bottom: 30px;
}
.study-sponsor-wrapper .sponsor-link a,
.study-sponsor-wrapper .sponsor-link span {
  display: block;
  font-weight: 600;
  font-size: 18px;
  padding: 23px 60px 23px 40px;
  position: relative;
  margin-top: 30px;
}
@media (max-width: 449px) {
  .study-sponsor-wrapper .sponsor-link a,
  .study-sponsor-wrapper .sponsor-link span {
    padding-right: 60px;
  }
}
.study-sponsor-wrapper .sponsor-link a:hover,
.study-sponsor-wrapper .sponsor-link span:hover {
  background: #001e32;
  color: #ffffff !important;
  text-decoration: none;
}
.study-sponsor-wrapper .sponsor-link a:hover::after,
.study-sponsor-wrapper .sponsor-link span:hover::after {
  background: url(../imgs/link-intern-white.svg);
}
